/*###### ITEM SELECTION ##### */
.infos{
	background-color: rgba(93,38,52,0.10);
	color: #ec6285;
	font-family: Hind;
	font-size: 16px;
	font-weight: 700;
	padding: 0.5em 1em 0.5em 1em;
	text-transform: uppercase;
}

.maselection{
	margin-top: 2em;

}

.mesenvies .titre_envies{
    color: #666771;
    line-height: 41px;
    font-family: "Hind";
    font-size: 45px;
    font-weight: 700;
}

.containerSelection{
	display: inline-table;
}
.containerSelection:hover .overlay{
	background-color: #ec6285;
    opacity: 0.8;
    border: 1em solid #FFFFFF;
}
.containerSelection:hover .imgPanierBlanc{
	display: block;
	margin-top: 25%;
	margin-left: 50px;
	position: absolute;
    float: left;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.vignettePanierHover{
	 display: none;
}
.containerSelection:hover .vignettePanierHover{
	position: absolute;
    display: block;
    width: 26px;
    height: 26px;
    line-height: 15px;
    border-radius: 50px;
    background-color: #ec6285;
    color: white;
    font-family: "Hind";
    font-size: 18px;
    font-weight: 700;
    top: 20%;
    border:2px solid #FFFFFF;
    padding-top: 4px;
    padding-left: 6px;
    right: 40px;
}

.imgPanierBlanc{
	display: none;
}

.overlay{
	position: absolute;
    float: left;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.maselection ul{
	margin:0px;
	padding: 0px;
}
.maselection ul li{
	list-style: none;
	cursor: pointer;
	padding: 1em;
	position: relative;
}
.maselection ul li:nth-of-type(2){
	list-style: none;
	cursor: pointer;
	padding: 0em 0em 1em 1em;
}

.maselection .ImgSelection{
    float: left;
    height: 220px;
}
/*.maselection ul a{
	display: inline-block;
	vertical-align: top;
	color: #666771;
	font-family: Hind;
	font-size: 14px;
	font-weight: 400;
	line-height: 15px;
}*/
.itemitemSelection{
	margin-bottom: em;
}
.libelleitemSelection{
	max-width: 130px;
    max-height: 30px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size:12px;
}

.libelleitemSelection>.titre{
    display: inline-block;
    width:90%;
}

.libelleitemSelection>.trash{
    float:right;
}
/*.maselection ul a:hover{
	background-color: rgba(93,38,52,0.10);
}*/


.grandPicto .conteneur-panier{
	width: 170px;
    height: 170px;
    display: block;
    position: relative;
    background: url(/images/shopping-bag-big.png);
    background-size: 70px 70px;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 80px;
    text-align: center;
    font-family: hind;
    font-size: 27px;
    text-transform: uppercase;
    color:#ec6285;
}

#nbArticlesPanierSelection{
	position: absolute;
    display: none;
    width: 26px;
    height: 26px;
    line-height: 15px;
    border-radius: 50px;
    background-color: #ec6285;
    color: white;
    font-family: "Hind";
    font-size: 18px;
    font-weight: 700;
    top: -7px;
    padding-top: 6px;
    right: 40px;
}
.grandPicto{
	margin-top: 4em;
}

.partageliste p{
	font-family: lora;
	font-size: 16px;
	font-weight: 400;
	color:#666771;
}

.partageliste .fa{
	font-size: 1.5em;
	color: rgba(8,8,8, 0.27);
	margin-right: 1.5em;
}



/*
####### selectionPartage*/



#selectionPartage p{
	max-width: 80%;
	color: #363636;
	font-size: hind;
	font-weight: 400;
	line-height: 22px;
}

.sous_titre_envies{
    font-size: 18px;
}